uuid: ca98efe0-6c31-4530-8f8d-8ee49ce3dc5d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_infographic
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_infographic.body
field_name: body
entity_type: node
bundle: ct_infographic
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
